Browsing Dutch translation

110 of 1852 results
110.
PHP version %s or later required.
PHP versie %s of hoger vereist.
Translated by WIlco
Located in lib/Service/ConfigService.php:605
110 of 1852 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.